
/* Getting Started */
"FBm-S9-OCn.title" = "Iniziare";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "Mostra finestra all’avvio";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "Chiedi nel Forum";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "Benvenuto in Glyphs";

/* Open Help */
"onH-Pw-xOL.title" = "Apri Aiuto";
